/************************************* 
    filename: hw.css  
    edited by: Ryan Zurrin 
    edited on: 3/21/19  
**************************************/

header, nav, main, footer, aside { display: block; }
*   { box-sizing: border-box;}
body { margin: 1em;
       background-color: #161041; }
#container { background-color: #161041;
             color: #f7e706;
             min-width: 20em;
             font-family: Verdana, Arial, sans-serif; }
header { background-color:#000000;
         background-image: url(pics/fgsd.jpg);
         background-position: bottom;
         background-repeat: repeat-x;
         height: 120px;
         color: #0a0a0a;
         text-align: right;
         padding: 0 20px;
         border-bottom: .25em solid #09062c;
          }	
               
nav { float: left;
      width: 150px;      
      background-color: #49dada;
      margin-left: 0; }
aside { float: right;
        width: 200px;background-color: #49dada;
        height: auto;
        text-align: center; }
aside a { text-decoration: none;
          color: #09062c;
          text-shadow: .1em .1em .1em #09062c; }
main { margin: 0 210px 0 160px;
        padding: 1px 10px 20px 10px;
        background-color: #35305e;
        color: #f7e706; }
main img { float: right; }

main p { padding-left: 10%; }
footer  { background-color:#161041;        
        height: auto;
        color: #f7e706;
        text-align: center;
        padding: 0 20px;
        border-bottom: 2px solid #000000;        
        font-size: .70em;
        text-align: center;        
        clear: both; }	
footer a { text-decoration: none;
           color: #ff980d;  }	 
h1 { margin-top: 0;
     font-size: 3em;
     text-align: left;
     text-shadow: 2px 2px 2px #ff980d; }
nav ul { margin-top: 1em;
         margin-left: -1em;
         list-style-type: none; 
        text-align: left}
nav a { font-size: 1.2em;
        box-shadow: .25em .25em .1em #aa3b3b;
         }
.button:link { color:#f7e706;}
.button:visited { color: #dfaf71; }
.button:focus, .button:hover { color: #ff980d; }
.button:active { color: #aa3b3b;}
nav img { margin-left: 0;
          float: left;}
main p { margin: 20px;
         }
main h2 { color: #ff980d;
           box-shadow: .25em .25em .2em #aa3b3b;
           text-align: left;
           font-size: 26px;
           font-family: "Comic Sans MS", 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
           padding-left: 2em;
           padding-top: .2em;
           padding-bottom: .2em;
           background-color: #161041;
           text-shadow: 1px 1px .5px #f7e706 ;
           width: auto; }
main h3 { color: #ff980d;
          box-shadow: .25em .25em .2em #aa3b3b;
          text-align: center;
          font-size: 26px;
          font-family: "Comic Sans MS", 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
          padding-left: 2em;
          padding-top: .2em;
          padding-bottom: .2em;
          background-color: #161041;
          text-shadow: 1px 1px .5px #f7e706 ;
          width: auto; }
main picture { float: left; 
                padding-right: 1em;
                padding-bottom: 1em;   
            }
main a { color: #dad612;
         text-decoration: none; }
a:link { color:#f3a735;}
a:visited { color: #df710a; }
a:focus, a:hover { color: #dfdc27; }
main a:active { color: #f3ac29;}
.floatright { margin: 10px;
              float: right; }
.floatleft { margin: 10px;
             float: left; }
aside h3 { padding-bottom: 2px;
           border-bottom: 1px solid #000000;
           margin: 10px;
           font-size: 0.90em;
           color: #09062c;
            font-weight: bold;
            text-shadow: .1em .1em .1em #530606; }
.news { font-size: 0.80em;
        margin: 10px;
        color: #161041;
        font-weight: bold;
        text-align: left;
 }	
.button { border: 5px ridge #ccccff;          
          width: 5.5em;
          display: inline-block;
          padding: 1px 1px;                            
          background-color: #161041;
          color: #f7e706;
          font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif, robot, sans-serif;
          font-weight: bold;
          text-align: center;
          text-decoration: none;
          margin-top: auto;
          margin-bottom: auto;
          margin-right: 2em;
           }
.padding { margin-left: 5em;
           text-align: left;
           padding-left: 1em;
}
span { font-weight: bolder;
        text-align: left; 
        font-style: italic; 
        color:#c9241e; 
         }
.center { text-align: center; }
